### Method

# Hitaki SndMotuRegisterDspParameter get_main_output_paired_volume

#### Declaration [src]

    void
    hitaki_snd_motu_register_dsp_parameter_get_main_output_paired_volume (
      const HitakiSndMotuRegisterDspParameter* self,
      guint8* volume
    )

#### Description [src]

Get the array with elements for the data of paired main output volume. The data has volume value between 0x00 and 0x80.

#### Parameters

`volume`

  Type: `guint8*`

  The value of paired main output.

  The argument will be set by the function.